*{margin:0px;padding:0px;}
/*body{background-image:url(11111.jpg);background-repeat: no-repeat;}*/
.myfont{font:12px Arial, Helvetica, sans-serif;color:#000;}
a,a:link,a:visited{font:12px Arial, Helvetica, sans-serif;text-decoration:none;color:#000;}
a:hover{color:#666;text-decoration:underline;}
a img{border:none;}
a.cur,.s_page a.cur{font-weight:bold;text-decoration:underline;color:#f00;}
.mar_auto{margin:0px auto;}
.body_width{width:960px;}
.bor_l_r{border-left:1px solid #b3b3b3;border-right:1px solid #b3b3b3;}
.link_bt{background:url(link_cnt.jpg) repeat-x;}

.f_14{font-size:14px;}
.f_b_14{text-align:center;}
.f_b_14 a,.f_b_14 a:link,.f_b_14 a:visited{font-size:14px;color:#fff;text-decoration:none;}
.f_b_14 a:hover{text-decoration:underline;}
.f_12,.s_lft_t_tab .f_12{font-size:12px;}
.tab_b_bor{border-bottom:1px solid #ccc;}
.f_p p{line-height:22px;margin-top:15px;}
.cor_6c{color:#6c6c6c;}
.f_16_b{font-weight:bold;font-size:16px;}
.tab_hei td{height:26px;}
.tab_cent{margin:0px auto;width:960px;}
.tab_f_c td{color:#999;font:12px "宋体";}
/*index*/
.idx_keys{height:18px;padding:3px 0px 0px 2px;;font-size:14px;color:#666;border:1px solid #b1b1b1;}
.idx_sch{width:27px;height:25px;background:url(sch.gif);border:none;cursor:pointer;}
.head_menu{border:1px solid #ccc;background:url(menu_bg.jpg);}
.user_link td{padding-top:3px;}
.user_link a,.user_link a:link,.user_link a:visited{font-size:14px;}
.news_tab td{ height:25px;color:#626262;font:12px "宋体";}
.news_bor{border:1px solid #d0d0d0;}
.new_img{width:115px;height:89px;border:1px solid #aaaba6;display:block;float:left;margin:5px 12px;position:relative;text-align:center;}
.new_img span{position:absolute;left:0px;bottom:2px;height:14px;width:100%;background:#000;display:block;color:#fff;text-align:center;padding:4px 0px 2px 0px;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.tab_img{height:121px;overflow:hidden;width:665px;padding-top:10px;}
/*index*/

/*menu*/
.m_item{position:relative;float:left;z-index:100;}
.m_i_top{text-align:center;height:34px;margin-top:-1px;width:100px;background:url(menu_item_bg.jpg) no-repeat right top;}
.m_i_cnt{position:absolute;top:33px;left:-15px;display:none;}
.m_item a,.m_item a:link,.m_item a:visited{font-size:14px;}
.m_item a:hover{text-decoration:none;color:#000}
.m_i_cnt a,.m_i_cnt a:link,.m_i_cnt a:visited{display:block;width:130px;height:15px;padding:8px 0px 8px 0px;text-align:center;background:#999;text-decoration:none;color:#fff;opacity:0.85;-moz-opacity:0.85;filter:alpha(opacity=85);}
.m_i_cnt a:hover{background:#b40816;}
.foot_bg{background:url(foot_bg.jpg);}
.idx_lft{border:1px solid #d1d1d1;}
/*menu*/

/*tab*/
.pri_tabl{height:27px;overflow:hidden;position:relative;background:url(item_bg.jpg);}
.pri_tab li{float:left;width:94px;height:20px;padding-top:7px;text-align:center;cursor:pointer;background:url(tab_n_bg.jpg);list-style-type:none;}
.pri_tab .active,.news_tt_bt{background:url(tab_c_bg.jpg);font-weight:bold;}
.pri_bl,.pri_no{padding:5px 0px;background:url(news_bg.jpg) #f4f4f4 repeat-x left top;}
.pri_bl{display:block;}
.pri_no{display:none;}
.tab_a{height:100%;overflow:hidden;}
.tab_a li{height:20px;padding:5px 0px 0px 20px;background:url(li_item.jpg) no-repeat 10px 10px;}
/*tab*/

/*hr_tab*/
.pri_tab_1{height:36px;overflow:hidden;position:relative;background:url(hr_tab_bg.jpg);}
.pri_t_1 li{float:left;width:108px;height:22px;padding-top:14px;text-align:center;cursor:pointer;background:url(hr_tab_nor.jpg);list-style-type:none;font-size:14px;}
.pri_t_1 .active{background:url(hr_tab_c.jpg);}
/*hr_tab*/

/*sec*/
.s_lft_t_tab{border:1px solid #e4e4e4;}
.s_lft_t_tab td{font-size:14px;}
.s_l_menu td{border-bottom:1px dashed #ccc;height:36px;}
.s_tit{font:18px "黑体";}
.s_cnt_tab td{color:#666;border-bottom:1px dashed #aaa;font:12px monospace;height:26px;}
.s_page{border:1px solid #d5d5d5;}
.s_page td{background:#e5e5e5;}
.s_sub{width:70px;height:24px;background:url(s_sub.jpg);border:none;color:#fff;}
.s_look{width:70px;height:19px;background:url(s_sub.jpg);display:block;padding-top:5px;text-align:center;}
.s_tab_img td{text-align:center;}
.s_img_t{border:1px solid #c9c9c9;background:#fff;text-align:center;}
.s_tab_img a,.s_tab_img a:link,.s_tab_img a:visited{font-size:14px;text-decoration:none;}
.pro_tab{background:url(pro_tab_bg.jpg);width:669px;height:116px;}
.s_c_h{color:#666;line-height:22px;}
.hr_bg{background:url(hr_bg.jpg) repeat-x;}
/*sec*/





